serval 0.1.0

An experimental Web browser engine
Documentation
* {
  display: block;
  padding: 12px
}
.a {
  background: #ff0000
}
.b {
  background: #ffa500
}
.c {
  background: #ffff00
}
.d {
  background: #008000
}
.e {
  background: #0000ff
}
.f {
  background: #4b0082
}
.g {
  background: #800080
}